id,通过 GET /runwayml/v1/tasks/{task_id} 轮询。Authorization: Bearer ********************{
"model": "gen4_turbo",
"promptImage": "https://example.com/start-frame.jpg",
"promptText": "The camera slowly zooms in",
"ratio": "1280:720",
"duration": 5
}curl --location '/runwayml/v1/image_to_video' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gen4_turbo",
"promptImage": "https://example.com/start-frame.jpg",
"promptText": "The camera slowly zooms in",
"ratio": "1280:720",
"duration": 5
}'{
"id": "4665a07c-7641-4809-a133-10786201bb56",
"prompt": "",
"state": "pending",
"created_at": "2024-12-22T13:38:40.139Z",
"batch_id": ""
}